@charset "utf-8";

/* ==================================================================

各ページレイアウト

================================================================== */

/* ---------------------------------------------------------
   各ページ共通
----------------------------------------------------------*/
/* メニューリスト */
.list-menu {
	overflow: hidden;
	padding: 29px 50px 0;
	line-height: 1.5;
}
.list-menu:nth-child(2) {
	margin-top: 0;
}
.list-menu h3 {
	margin-bottom: 20px;
}
.list-menu .txt {
	margin-bottom: 20px;
}

/* メニューリスト（外枠サイズ別） */
.list-menu-long {
	background: url(../img/bg_list_long_top.jpg) 0 0 no-repeat, url(../img/bg_list_long.jpg) 0 0 repeat-y;
}
.list-menu-long::after {
	clear: both;
	content: url(../img/bg_list_long_bottom.jpg);
	display: block;
	padding-top: 22px;
	margin-left: -50px;
	height: 28px;
	width: 900px;
}
.list-menu-mid {
	background: url(../img/bg_list_mid_top.jpg) 0 0 no-repeat, url(../img/bg_list_mid.jpg) 0 0 repeat-y;
	width: 528px;
}
.list-menu-mid::after {
	clear: both;
	content: url(../img/bg_list_mid_bottom.jpg);
	display: block;
	padding-top: 22px;
	margin-left: -50px;
	height: 28px;
	width: 900px;
}
.list-menu-short {
	background: url(../img/bg_list_short_top.jpg) 0 0 no-repeat, url(../img/bg_list_short.jpg) 0 0 repeat-y;
	padding: 29px 30px 0;
	width: 375px;
}
.list-menu-short::after {
	clear: both;
	content: url(../img/bg_list_short_bottom.jpg);
	display: block;
	padding-top: 22px;
	margin-left: -30px;
	height: 28px;
	width: 435px;
}
.list-menu-short .txt {
	border-top: 1px dashed rgba(51,35,15,.2);
	border-bottom: 1px dashed rgba(51,35,15,.2);
	line-height: 1.5;
	padding-top: 13px;
}

/* メニューリスト（中身） */
.list-menu dl {
	display: table;
}
.list-menu dl:first-child {
	border-top: 1px dashed rgba(51,35,15,.2);
	display: table;
}
.list-menu dt {
	border-bottom: 1px dashed rgba(51,35,15,.2);
	display: table-cell;
	font-weight: bold;
	padding: 10px;
}
.list-menu dt span {
	font-weight: normal;
	padding-left: 10px;
}
.list-menu dd {
	border-bottom: 1px dashed rgba(51,35,15,.2);
	color: #a13c00;
	display: table-cell;
	text-align: right;
	padding: 10px 10px 10px 0;
	width: 80px;
}
#article .list-menu dt li {
	font-weight: normal;
}
#article .list-menu-short li {
	margin-top: 10px;
	margin-left: 0;
	text-align: center;
	list-style: none;
}

/* メニューリスト（中身サイズ別） */
.menu01 dt {
	width: 690px;
}
.menu03 {
	float: left;
	margin-right: 16px;
}
.menu03:last-child {
	margin-right: 0;
}
.menu03 dt {
	width: 166px;
}
.menu03 dd {
	width: 60px;
}
.menu05 {
	float: left;
	margin-right: 15px;
}
.menu05:last-child {
	margin-right: 0;
}
.menu05 dt {
	width: 128px;
}

/* 注釈 */
.list-note {
	margin-top: 20px;
}
#article .list-note li {
	list-style: none;
	margin-left: 0;
}

/* ショップガイドリスト */
.list-shopguide dl {
	display: table;
}
.list-shopguide dt {
	border-bottom: 1px solid rgba(51,35,15,.2);
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	width: 50px;
}
.list-shopguide dl:first-child dt {
	border-top: 1px solid rgba(51,35,15,.2);
}
.list-shopguide dd {
	border-bottom: 1px dashed rgba(51,35,15,.2);
	display: table-cell;
	padding: 15px;
	width: 355px;
}
.list-shopguide dl:first-child dd {
	border-top: 1px dashed rgba(51,35,15,.2);
}

/* 一番下のバナー */
#bnr-footer {
	margin: 40px auto 0;
	width: 900px;
}
#bnr-footer li {
	float: left;
	list-style: none;
	margin-top: 10px;
	margin-left: 0;
	margin-right: 30px;
}
#bnr-footer li:nth-child(even) {
	margin-right: 0;
}


/* ---------------------------------------------------------
   ホーム
----------------------------------------------------------*/
/* 背景（js無効対応）*/
#home {
	background: url(../img/home/bg_body.jpg) left center repeat;
}

/* リセット */
#home .section {
	clear: both;
	overflow: hidden;
	margin: 0;
	width: auto;
}
#home #article h3 {
	text-align: left;
}
#home #article .txt {
	text-align: left;
	line-height: 1.5;
}
#home #article li {
	margin-left: 0;
}

/* キービジュアル */
#home #keyvisual {
	height: 540px;
}
#home #keyvisual .slider {
	width: 900px;
	height: 540px;
}
#home #keyvisual li {
	list-style: none;
}

/* リード文 */
#home #lead {
	margin: 0 30px 40px 50px;
	width: 435px;
	float: left;
}
#home #lead .txt {
	border-top: 1px dashed rgba(51,35,15,.2);
}
#home #lead .txt p {
	border-bottom: 1px dashed rgba(51,35,15,.2);
	line-height: 1.5;
	text-align: left;
	padding-top: 13px;
}

/* バナー */
#home .bnr-home h3 {
	position: absolute;
	z-index: 90;
}
#home .bnr-home .photo {
	display: inline-block;
	transition: all 0.2s ease;
	margin-top: 10px;
}
#home .bnr-home a:hover .photo {
	box-shadow: inset 0 0 0 5px #1a1200;
	margin-top: 10px;
}
#home .bnr-home a {
	color: #1a1200;
}
#home .bnr-home .txt {
	margin-top: 15px;
}

/* 10のこと */
#home #enjoy {
	clear: both;
	overflow: hidden;
	margin: 0 50px 40px;
	width: 900px;
}
#home #enjoy .slider02 {
	margin-top: 10px;
	margin-left: 10px;
	width: 880px;
	height: 500px;
}
#home #enjoy li {
	list-style: none;
}
#home #enjoy .txt {
	margin-top: 20px;
	margin-left: 10px;
}

/* 本気イタリアン */
#home #italian {
	float: left;
	overflow: hidden;
	margin: 0 50px 40px 0;
	width: 435px;
}
#home #italian h3 {
	margin-left: 285px;
}
#home #italian .photo {
	background: url(../img/home/photo_italian.jpg) 0 0 no-repeat;
	width: 425px;
	height: 280px;
}
#home #italian .txt {
	margin-right: 10px;
}

/*  カウンター */
#home #counter {
	float: left;
	overflow: hidden;
	margin: 0 30px 40px 50px;
	width: 435px;
} 
#home #counter h3 {
}
#home #counter .photo {
	background: url(../img/home/photo_counter.jpg) 0 0 no-repeat;
	margin-left: 10px;
	width: 425px;
	height: 280px;
}
#home #counter .txt {
	margin-left: 10px;
}

/* 秘密の小部屋 */
#home #secretroom {
	overflow: hidden;
	margin: 0 50px 40px 0;
	width: 435px;
}
#home #secretroom  h3 {
	margin-left: 285px;
}
#home #secretroom  .photo {
	background: url(../img/home/photo_secretroom.jpg) 0 0 no-repeat;
	width: 425px;
	height: 280px;
}
#home #secretroom  .txt {
	margin-right: 10px;
}

/* 東京ドーム */ 
#home #tokyodome {
	float: left;
	overflow: hidden;
	margin: 0 30px 0 50px;
	width: 280px;
}
#home #tokyodome .photo {
	background: url(../img/home/photo_tokyodome.jpg) 0 0 no-repeat;
	width: 270px;
	height: 280px;
}

/* ニュース  */
#home #news {
	background: url(../img/home/bg_news.jpg) 0 0 no-repeat;
	float: left;
	margin-right: 30px;
	width: 280px;
	height: 400px;
}
#home #news dl {
	border-top: 1px dashed rgba(255,252,244,.2);
	margin: 30px 30px 0;
}
#home #news dt {
	color: #a13c00;
	padding-top: 12px;
	padding-bottom: 5px;
}
#home #news dd {
	border-bottom: 1px dashed rgba(255,252,244,.2);
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-bottom: 12px;
	width: 220px;
}
#home #news dd a {
	color: #fff;
}

/* Facebook */
#home #facebook {
	background: url(../img/home/bg_news02.jpg) 0 0 no-repeat;
	float: right;
	width: 560px;
	height: 400px;
	margin-right:60px;
	overflow:hidden;
}


/* ---------------------------------------------------------
   初めての方へ
----------------------------------------------------------*/
/* 背景（js無効対応）*/
#about {
	background: url(../img/about/bg_body.jpg) left center repeat;
}

/* キービジュアル */
#about #keyvisual {
	background: url(../img/about/photo_keyvisual.jpg) 0 0 no-repeat;
}

/* 10のこと */
#about #enjoy {
	margin: 50px 49px 0 50px;
	width: 901px;
}

/* 10のこと（リストベース） */
#about #list-enjoy-area {
	border-bottom: 1px dashed #66451e;
	border-left: 1px dashed #66451e;
	position: relative;
	overflow: hidden;
	height: 2152px;
}
.list-enjoy {
	background: url(../img/bg_body.jpg) 0 0 repeat;
	background-clip: content-box;
	border-top: 1px dashed #66451e;
	border-right: 1px dashed #66451e;
	box-shadow: inset 0 0 0 5px tranceparent;
	clear: both;
	overflow: hidden;
	transition: all 0.2s ease;
	position: absolute;
	padding: 5px;
}
.list-enjoy:hover {
	box-shadow: inset 0 0 0 5px #1a1200;
}
.list-enjoy h4 {
	margin-top: 15px;
	margin-bottom: 17px;
}
.list-enjoy .txt {
	line-height: 1.5;
	padding: 0 17px;
}

/* 10のこと（リストサイズ別） */
.list-enjoy01 {
	width: 529px;
}
.list-enjoy02 {
	width: 349px;
}
.list-enjoy03 {
	width: 169px;
}
.list-enjoy02 .txt,
.list-enjoy03 .txt {
	text-align: left;
}

/* 10のこと（リスト個別） */
#enjoy-party {
	top: 0;
	left: 0;
	height: 550px;
}
#enjoy-lunch {
	top: 0;
	left: 540px;
	height: 550px;
}
#enjoy-counter {
	top: 180px;
	left: 720px;
	height: 628px;
}
#enjoy-groupdates {
	top: 561px;
	left: 0;
	height: 458px;
}
#enjoy-girlsparty {
	top: 561px;
	left: 360px;
	height: 438px;
}
#enjoy-anniversary {
	top: 1030px;
	left: 0;
	height: 398px;
}
#enjoy-privateparty {
	top: 1010px;
	left: 360px;
	height: 550px;
}
#enjoy-wedding {
	top: 1571px;
	left: 0;
	height: 570px;
}
#enjoy-tokyodome {
	top: 1571px;
	left: 540px;
	height: 570px;
}
#enjoy-business {
	top: 1571px;
	left: 720px;
	height: 570px;
}
#enjoy-image01 {
	top: 0;
	left: 720px;
	height: 169px;
}
#enjoy-image02 {
	top: 819px;
	left: 720px;
	height: 180px;
}
#enjoy-image03 {
	top: 1439px;
	left: 0;
	height: 121px;
}


/* ---------------------------------------------------------
   パーティー
----------------------------------------------------------*/
/* 背景（js無効対応）*/
#party {
	background: url(../img/party/bg_body.jpg) left center repeat;
}

/* キービジュアル */
#party #keyvisual {
	background: url(../img/party/photo_keyvisual.jpg) 0 0 no-repeat;
}

/* リード文 */
#party #lead .photo {
	margin-top: -25px;
}

/* パーティープラン */
#party #partyplan .list-menu {
	float: left;
	margin-top: 30px;
	margin-right: 30px;
}
#party #partyplan .list-menu:nth-child(3),
#party #partyplan .list-menu:nth-child(4) {
	margin-top: 0;
}
#party #partyplan .list-menu:nth-child(even) {
	float: left;
	margin-right: 0;
}
#party #partyplan .photo {
	float: left;
	margin-top: 30px;
}

/* カップルプラン */
#party #coupleplan .list-menu {
	float: right;
}
#party #coupleplan .photo {
	float: left;
	width: 435px;
}

/* ウェディングプラン */
#party #weddingplan .list-menu {
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
#party .special {
	text-align: center;
	padding-top: 72px;
	height: 334px;
}
#party .special h5 {
	margin-bottom: 22px;
}
#party #weddingplan .special {
	background: url(../img/party/bg_weddingplan_special.png) 0 0 no-repeat;
	float: left;
	margin-top: 40px;
	width: 435px;
}

/* 記念日 */
#party #anniversary .photo {
	float: right;
}
#party #anniversary .special {
	background: url(../img/party/bg_anniversary_special.png) top right no-repeat;
	float: left;
	padding-right: 30px;
	width: 435px;
}

/* 店内紹介 */
#party #secretroom {
	margin-top: 40px;
}
#party #secretroom h4 {
	margin-bottom: 10px;
}
#party #secretroom .txt {
	background: url(../img/party/bg_secretroom.png) center center no-repeat;
}

/* ご予約 */
#party .list-shopguide {
	float: left;
	margin-right: 30px;
}
#party .list-shopguide:last-child {
	float: left;
	margin-right: 0;
}
#party #shopinfo .bnr {
	margin-top: 25px;
}


/* ---------------------------------------------------------
   メニュー
----------------------------------------------------------*/
/* 背景（js無効対応）*/
#menu {
	background: url(../img/menu/bg_body.jpg) left center repeat;
}

/* キービジュアル */
#menu #keyvisual {
	background: url(../img/menu/photo_keyvisual.jpg) 0 0 no-repeat;
}

/* リード文 */
#menu #lead {
	width: 920px;
}
#menu #lead > .photo {
	margin-left: 2px;
}
#menu #lead .vesitable {
	background: url(../img/menu/photo_lead02.png) right top no-repeat;
	height: 193px;
}
#menu #lead .vesitable .txt {
	padding-top: 30px;
	margin-left: 10px;
	width: 410px;
}

/* パスタ */
#menu #pasta {
	width: 920px;
}
#menu #pasta .photo {
	margin-left: 2px;
}

/* 日替わり黒板メニュー */
#menu #today {
	width: 920px;
}

/* カウンター */
#menu #counter {
	background: url(../img/menu/photo_counter.png) 0 0 no-repeat;
	color: #FFF;
	padding-left: 301px;
	width: 599px;
	height: 601px;
}
#menu #counter h3 {
	margin-top: 50px;
}

/* こんな時も */
#menu #anytimes ul {
	display: table;
	margin: 0 auto;
}
#menu #anytimes li {
	display: table-cell;
	font-weight: bold;
	list-style: none;
	text-align: center;
	padding: 0 18px 30px;
	width: 104px;
}
#menu #anytimes li img {
	margin-bottom: 10px;
}
#menu #anytimes .photo {
	margin-top: 10px;
}

/* ランチ */
#menu #lunch .txt {
	float: left;
	width: 600px;
}
#menu #menu-lunch {
	background: url(../img/menu/bg_lunch.png) 0 0 no-repeat;
	margin: 0 auto;
	width: 480px;
	height: 154px;
}
#menu #lunch .photo {
	float: right;
	width: 300px;
}

.plus_txt{
	display:block;
	margin-top:1em;
	text-align:right;
	padding-right:1em;
}

.sub_title{
	display:block;
	text-align:center;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "HGS明朝E", serif;
	margin:2em auto 0;
	font-size:14px;
	font-weight:bold;
}

.info_d{
	text-align:center;
}

/* ---------------------------------------------------------
   ワイン・ドリンク
----------------------------------------------------------*/
/* 背景（js無効対応）*/
#wine {
	background: url(../img/wine/bg_body.jpg) left center repeat;
}

/* キービジュアル */
#wine #keyvisual {
	background: url(../img/wine/photo_keyvisual.jpg) 0 0 no-repeat;
}

/* カウンター */
#wine #counter {
	background: url(../img/wine/photo_counter.png) 0 0 no-repeat;
	color: #FFF;
	padding-left: 301px;
	width: 599px;
	height: 300px;
}
#wine #counter h3 {
	margin-top: 50px;
}

/* ソフトドリンク */
#wine #softdrink {
	background: url(../img/wine/photo_drink.jpg) top right no-repeat;
}


/* ---------------------------------------------------------
   地図・店舗情報
----------------------------------------------------------*/
/* 背景（js無効対応）*/
#access {
	background: url(../img/access/bg_body.jpg) left center repeat;
}

/* キービジュアル */
#access #keyvisual {
	background: url(../img/access/photo_keyvisual.jpg) 0 0 no-repeat;
}

/* 店舗情報 */
#access #shopguide .list-shopguide {
	float: left;
	width: 435px;
}
#access #shopguide .photo {
	float: right;
	width: 435px;
}

/* アクセスマップ */
#accessmap .illustmap {
	float: left;
	width: 435px;
	height: 656px;
}
#accessmap .gmap {
	background: url(../img/access/pict_pig.png) left bottom no-repeat;
	float: right;
	width: 435px;
	height: 656px;
}
#accessmap #gmap-gazzo {
	margin-bottom: 20px;
	width: 435px;
	height: 450px;
}
#accessmap .gmap .btn {
	margin-left: 235px;
}


#reservation{
	width:900px;
	height:90px;
	background: rgba(0,0,0,0.8);
	padding-top:5px;
	margin:50px auto 20px;
}
#reservation .tc-header{
	text-align:center !important;
}